อนุทิน #9053

ต้องการ glib 2.15.3?  ติดตั้ง 2.16.3

ค่อยมาดูผลต่อพรุ่งนี้

เขียน:

ความเห็น (0)